[Public]
ServerCount=18
DefaultCatalog=1

[Server1]
name=电信服务器17(西安)
host=
ip=124.115.3.99
port=8000
id=23
group=6
Speed=0
Catalog=1

[Server2]
name=电信服务器16(上海)
host=qqgame-dir2.qq.com
ip=222.73.78.43
port=8000
id=22
group=5
Speed=0
Catalog=1

[Server3]
name=电信服务器15(上海)
host=qqgame-dir2.qq.com
ip=222.73.78.31
port=8000
id=21
group=5
Speed=0
Catalog=1

[Server4]
name=电信服务器14(上海)
host=qqgame-dir2.qq.com
ip=222.73.78.30
port=8000
id=20
group=5
Speed=0
Catalog=1

[Server5]
name=电信服务器13(上海)
host=qqgame-dir2.qq.com
ip=222.73.78.27
port=8000
id=19
group=5
Speed=0
Catalog=1

[Server6]
name=电信服务器12(上海)
host=qqgame-dir2.qq.com
ip=222.73.78.26
port=8000
id=18
group=5
Speed=0
Catalog=1

[Server7]
name=电信服务器11(上海)
host=qqgame-dir2.qq.com
ip=222.73.78.25
port=8000
id=17
group=5
Speed=0
Catalog=1

[Server8]
name=电信服务器8(上海)
host=qqgame-dir2.qq.com
ip=222.73.78.24
port=8000
id=15
group=5
Speed=0
Catalog=1

[Server9]
name=网通服务器2(天津)
host=qqgame-dir3.qq.com
ip=60.28.233.184
port=8000
id=14
group=7
Speed=0
Catalog=1

[Server10]
name=电信服务器9(上海)
host=qqgame-dir2.qq.com
ip=222.73.78.22
port=8000
id=12
group=5
Speed=0
Catalog=1

[Server11]
name=网通服务器1(深圳)
host=qqgame-dir3.qq.com
ip=210.22.23.14
port=8000
id=9
group=1
Speed=0
Catalog=1

[Server12]
name=电信服务器10(上海)
host=qqgame-dir2.qq.com
ip=222.73.78.21
port=8000
id=7
group=5
Speed=0
Catalog=1

[Server13]
name=电信服务器1(深圳)
host=qqgame-dir1.qq.com
ip=119.147.3.34
port=8000
id=6
group=2
Speed=0
Catalog=1

[Server14]
name=电信服务器2(深圳)
host=qqgame-dir1.qq.com
ip=119.147.3.36
port=8000
id=5
group=2
Speed=0
Catalog=1

[Server15]
name=电信服务器3(深圳)
host=qqgame-dir1.qq.com
ip=119.147.3.35
port=8000
id=4
group=2
Speed=0
Catalog=1

[Server16]
name=电信服务器4(深圳)
host=qqgame-dir1.qq.com
ip=121.14.97.166
port=8000
id=3
group=2
Speed=0
Catalog=1

[Server17]
name=电信服务器5(深圳)
host=qqgame-dir1.qq.com
ip=121.14.97.167
port=8000
id=2
group=2
Speed=0
Catalog=1

[Server18]
name=网通服务器3(西安)
host=qqgame-dir3.qq.com
ip=124.89.30.235
port=8000
id=24
group=3
Speed=0
Catalog=1
